# time-picker — Examples

## Default

```html
<time-picker-ui></time-picker-ui>
```

## value

```html
<field-ui label="Start time">
  <time-picker-ui value="09:30"></time-picker-ui>
</field-ui>
```

## 15-minute step

```html
<field-ui label="Meeting">
  <time-picker-ui value="09:30" step="900"></time-picker-ui>
</field-ui>
```

## Second precision

```html
<time-picker-ui precision="second" step="1" value="14:30:45"></time-picker-ui>
```

## 12-hour cycle

```html
<time-picker-ui hour-cycle="h12" value="07:00"></time-picker-ui>
```
